Hey there Linux folks,

So here is the deal. I have a dell PE-2600, two dual core xeons, 2 gigs
of ram and SCSI RAID. I try and install SLES 10 SP1 i386 version and
the installer tells me I cant install 64 bit software on a 32 bit
'puter. SLES 9 install seems to start just fine. I thought that the
i386 version supported 32 bit processors? I know that it supports AMD64
ITANIUM and x86_64 etc.

So my question is....

Is there an install option I can use on boot-up to make this thing run
on a PE2600? Or perhaps OpenSuse instead? The box is less then 3 years
old, has plenty of ram and is really a great machine. It ran NetWare
beautifully, but the client has a policy that one a machine is out of
warranty, its gets rolled out and replaced. I want to make this machine
into a LAMP stack server.

Any clues?

Thanks in advance.